
import 'package:flutter/material.dart';

import '../../constants.dart';

class NavigationBarLogo extends StatelessWidget {
  const NavigationBarLogo({Key? key}) : super(key: key);

  static const IconData logoData = IconData(
      Constants.FONT_WISETRONIC,
      fontFamily: 'wisetronic',
      fontPackage: null
  );

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: 48,
      width: 178,
      child: Icon(
        logoData,
        color: Colors.white,
        size: 48.0,
      ),
    );
  }
}